/* stuff that only good browsers can handle */

/* blockquote, */ dd, dl, dt, ol, p, td, ul {font-size: 1em}

body address {line-height: 1.2}

blockquote {line-height: 1.2}

body {font-size: 1em;
line-height: 1.2}

caption {line-height: 1.2}

div.hrfancy hr {line-height: 16px}

body div.hrfancy {background-color: transparent}

div.hrflag hr {line-height: 16px}

body div.hrflag {background-color: transparent}

div.search, div.advsearch {font-size: 1.1em;
padding: 0.5em}

div.search input {border: #887c68 ridge 2px}

dd {margin: 0em 0% 0em 8%;
line-height: 1.2}

dt {line-height: 1.2}

body h1 {line-height: 1.2}

img {border: none}

img.logo, img.home, img.anybrowser {margin: 6px}

img.picture {border: #600 solid 4px;
margin: 0.5em 2% 0.5em 2%}

img.sketch {margin: 0.5em 2% 0.5em 2%}

li {line-height: 1.2}

p {line-height: 1.2}

sub, sup {line-height: 1.1}

table.mosaic img {margin: 0px}

table.google {border: #900 ridge 3px}

td {line-height: 1.2}

div.pedigree {border: #900 ridge 3px;
margin: 0em 2% 0em 2%}

.side {float: right}

/* last updated by Rick Parsons 19 Sep 2002 */

